/* Class = "NSButtonCell"; title = "Use custom DNS servers"; ObjectID = "8wI-Zd-iZ1"; */
"8wI-Zd-iZ1.title" = "使用自定義的伺服器";

/* Class = "NSTextFieldCell"; placeholderString = "IP address or another domain"; ObjectID = "932-ou-20Y"; */
"932-ou-20Y.placeholderString" = "IP 地址或另一個域名";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "ACI-bA-c9O"; */
"ACI-bA-c9O.title" = "域名:";

/* Class = "NSButtonCell"; title = "Use system DNS servers"; ObjectID = "amJ-Dz-EXV"; */
"amJ-Dz-EXV.title" = "使用系統 DNS 伺服器";

/* Class = "NSBox"; title = "Add New Local DNS Mapping"; ObjectID = "Co6-DM-Xvg"; */
"Co6-DM-Xvg.title" = "增加本地 DNS 映射";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "DHV-jO-cgX"; */
"DHV-jO-cgX.title" = "服務區:";

/* Class = "NSTextFieldCell"; title = "Data:"; ObjectID = "dkL-ST-GpC"; */
"dkL-ST-GpC.title" = "Data:";

/* Class = "NSTextFieldCell"; title = "If DNS-over-HTTPS is configured, the traditional DNS will only be used to test the connectivity and resolve the domain in the DOH URL."; ObjectID = "j4k-UZ-sWt"; */
"j4k-UZ-sWt.title" = "如果配置了 DNS-over-HTTPS，傳統 DNS 將僅用作解析 DOH 域名和測試網絡連通性。";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "Jbf-XD-yBe"; */
"Jbf-XD-yBe.headerCell.title" = "值";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "jfw-jV-wj0"; */
"jfw-jV-wj0.title" = "注釋:";

/* Class = "NSTextFieldCell"; placeholderString = "DNS-over-HTTPS URL"; ObjectID = "kDD-M0-PpQ"; */
"kDD-M0-PpQ.placeholderString" = "DNS-over-HTTPS URL";

/* Class = "NSButtonCell"; title = "Use system DNS servers and additional servers"; ObjectID = "kIo-dW-w1W"; */
"kIo-dW-w1W.title" = "使用系統 DNS 伺服器和額外的伺服器";

/* Class = "NSTextFieldCell"; placeholderString = "Allow wildcard (*.dev)"; ObjectID = "mmK-Vb-DA1"; */
"mmK-Vb-DA1.placeholderString" = "可以使用通配符 (如 *.dev)";

/* Class = "NSTextFieldCell"; title = "DNS-over-HTTPS"; ObjectID = "nqJ-vR-ClJ"; */
"nqJ-vR-ClJ.title" = "DNS-over-HTTPS";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "Obd-4x-tnC"; */
"Obd-4x-tnC.placeholderString" = "可選";

/* Class = "NSTableColumn"; headerCell.title = "Domain"; ObjectID = "ov9-Pu-xV3"; */
"ov9-Pu-xV3.headerCell.title" = "域名";

/* Class = "NSButtonCell"; title = "Read local DNS records from /etc/hosts"; ObjectID = "pJS-UG-Ixz"; */
"pJS-UG-Ixz.title" = "從 /etc/hosts 中讀取 DNS 記錄";

/* Class = "NSTextFieldCell"; placeholderString = "Server IP Address"; ObjectID = "Pm2-YE-xr4"; */
"Pm2-YE-xr4.placeholderString" = "伺服器 IP 地址";

/* Class = "NSTextFieldCell"; title = "Local DNS Mapping"; ObjectID = "Prf-T6-TJi"; */
"Prf-T6-TJi.title" = "本地 DNS 映射";

/* Class = "NSTextFieldCell"; title = "DNS Server"; ObjectID = "qcv-PI-xr1"; */
"qcv-PI-xr1.title" = "DNS 伺服器";

/* Class = "NSTableColumn"; headerCell.title = "DNS Server"; ObjectID = "VlX-wy-Rso"; */
"VlX-wy-Rso.headerCell.title" = "DNS 伺服器";

/* Class = "NSButtonCell"; title = "Use specific upstream DNS server"; ObjectID = "wcg-RP-GNy"; */
"wcg-RP-GNy.title" = "使用特定的 DNS 伺服器";

/* Class = "NSTextFieldCell"; placeholderString = "Server addressess (Separated by Commas)"; ObjectID = "YJh-aA-Jxl"; */
"YJh-aA-Jxl.placeholderString" = "伺服器地址 (逗號分隔)";

/* Class = "NSTextFieldCell"; title = "DNS Options"; ObjectID = "YLu-Hk-haQ"; */
"YLu-Hk-haQ.title" = "DNS 選項";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "ZMt-wE-q0M"; */
"ZMt-wE-q0M.headerCell.title" = "注釋";

